body {
	background-image:url(background.jpg);
	background-repeat:repeat-x;
	background-color: #4c4c4c;
	 margin:auto;
	 width: 100%;
	
}

@font-face {
  font-family: "Kimberley";
  src: url(sts_1_.eot) format("embedded-opentype"), url('sts.ttf')  format('truetype');

}

#slideshow { 
    margin: 50px auto; 
    position: relative; 
    width: 3000px; 
    height: 240px; 
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
}

#menu {
width: 100%;
height: 40px;
position:relative; 

float: left;
z-index: 50000000;
}

#menu ul {
list-style: none;
margin: 0;
padding-left: 15px;
padding-right: 15px;


float: left;
}

#menu ul:hover {
list-style: none;
margin: 0;
background-color:#016600;
padding-left: 15px;
padding-right: 15px;



float: left;
}


#menu a, #menu h2 {
font: bold 11px/16px arial, helvetica, sans-serif;
display: block;

margin: 0; 

}

#menu h2 {
color: #fff; 
 font-family:VERDANA; font-weight:bold;
  background-image:url(bg_menu.jpg); height: 45px; margin-top: -2px; padding-top: 3px;
  text-align:center;
}



#menu a {
font-family: Kimberley; color:#fff; font-size:16px; font-weight:normal;

text-decoration: none;
z-index: 50000000;

}

#menu a:hover {
font-family: Kimberley; color:#fff; font-size:16px; font-weight:normal;

z-index: 50000000;
}

#menu li {position: relative;
z-index: 50000000;




}

#menu ul ul {
position: absolute;
z-index: 50000000;
}

#menu ul ul ul {
position: absolute;
top: 0;
z-index: 50000000;
left: 100%;
}

div#menu ul ul {
display: none;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}


div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}




#menuitem {
	
font-family: Verdana;
font-size:11px
	
}

#foot {
width: 1140px; height: 17px; background-image:url(ultimatefooter.jpg);
}

#facebookinfo {
width: 200px; height: 106px; float:left; padding-top: 20px;
}


#lastinfo {
float:left; width:680px;  position:relative; z-index: 1000;  text-align:center; font-family: Arial; color:#FFF; font-size:14px; height: 76px; padding-top: 30px;	
}

#footlogo {
	
	background-image:url(footer_logo.jpg);  position:relative; z-index: 1000; margin-left: 50px; width: 200px; height: 106px; float:left 
	
}

#footer {
	
	background-image:url(footer_black.jpg); position:relative; z-index: 1000;  width: 1140px; height: 106px;
	
}

#footrelative {
	
	width: 1140px; height: 25px;  position:relative; z-index: 1000; background-color:#000000;
	
}


#toptext {
	padding: 10px; padding-top: 15px; float: left;
}

#mapstop {
	
	padding: 12px; padding-top: 8px; float: left; width:40px;
	
}

#googlepiece {
	
	width:350px; height:70px; background-color:#333333; color:#FFFFFF; font-family:Arial; font-size:16px; font-weight:bold 
	
}

#googleMap {width:350px;height:180px; }

#item1 {	
	width: 1140px;  margin: auto; 
}
s
#item2 {	
	background-image:url(topwhitebar.jpg); height: 13px; width: 1140px;
}

#item3 {	
	position:fixed; width: 20px; height:3000px; background-color:#181005; z-index:100; margin-left: -20px;
}

#item4 {	
	position:fixed; width: 20px; height:3000px; background-color:#828282; z-index:100; margin-left: -40px;
}

#item5 { position:fixed; width: 1140px; height:3000px; background-color: #000; z-index:1; }

#item6 { position:fixed; width: 20px; height:3000px; background-color:#181005; z-index:100; margin-left: 1140px; }
#item7 { position:fixed; width: 20px; height:3000px; background-color:#828282; z-index:100; margin-left: 1160px; }
#item8 { background-image:url(topbar.jpg); height: 199px; width: 1140px; z-index:10000; position:relative}
#item9 { position:absolute; margin-left: 930px; z-index:100; width: 200px; height: 120px;  margin-top: 40px; padding: 10px; color:#FFF }
#item10 { background-image:url(menubg.jpg); height: 45px; width: 1140px; z-index:1000000000; position:relative }

#item11 { margin-top: 11px; cursor:pointer }
#item12 {  margin-left:-30px;   }
#menuitems {  background-color: #000; width: 300px;  font-family: Kimberley; color:#fff; padding: 10px; background-image:url(menubg.jpg) }
#item13 { background-color: #fff; width: 320px; height: 20px; background-image:url(topwhitebar.jpg); z-index:100; }
#item14 { background-color:#ffffff;  height: 300px; width: 1140px; overflow:hidden;  }
#item15 { height:300px; position:absolute; z-index:103330;  width: 1140px;  color:#FFFFFF; font-size:18px; font-family: Arial; } 
#textcover { margin-top: 235px; position:absolute; z-index:1000000;  width: 700px; background-color:#000; color:#FFFFFF; font-size:18px; font-family: Arial; padding: 10px; }

#pictureborder {  background-image:url(pictureborder.jpg); width: 1140px; height: 41px; position:relative; z-index:100; }
#item16 { width: 1140px; height: 25px; background-color:#000000;  position:relative; z-index:100; }
#3vakjes { width: 1140px; height: 300px; background-color:#000000;  position:relative; z-index:100; }
#frontbannercontainer { width:363px; height:300px; background-color:#FFFFFF; float:left }
#fontbanner { height:34px; width:349px; background-color:#fff; font-family: Kimberley;  font-size:26px; letter-spacing:1px; padding: 4px; padding-left: 10px;  }
#implink { width: 350px; height: 230px; margin-left:6px; overflow:hidden; position:absolute }
#item17 {  width:25px; float:left; height: 300px; }
#item18 { width:363px; height:300px; background-color:#FFFFFF; float:left }

#item19 {  width:25px; float:left; height: 300px; }
#item20 { width:363px; height:300px; background-color:#FFFFFF; float:left }
#item21 { padding-left: 6px; }